@charset "UTF-8";


@font-face {
  font-family: 'Lato-Light'; 
  src: url("fonts/Lato/Lato-Light.ttf") format("truetype"); 
}

 
@font-face {
    font-family: 'Lato-Regular'; 
    src: url("fonts/Lato/Lato-Regular.ttf") format("truetype"); 
  }

@font-face {
  font-family: 'Lato-Bold'; 
  src: url("fonts/Lato/Lato-Bold.ttf") format("truetype"); 
}


@font-face {
  font-family: 'Lato-Black'; 
  src: url("fonts/Lato/Lato-Black.ttf") format("truetype"); 
}





html{
    font-family: "Poppins Regular", Arial;
}

body{
    font-family: "Poppins Regular", Arial;
}

#masthead{
    padding-top: 0px !important;
}


#primary-menu-list li a{
    font-family: "Lato-Regular" , Arial;
    font-size: 14px;
}

.custom-logo-link img{
    max-height: 60px !important;
}


#masthead{
  position: fixed;
  padding-bottom: 0px !important;
  border-bottom: 1px solid #e4e4e4;
  width: 100%;
  max-width: 100% !important;
  background-color: #ffffff;
  max-height: 72px !important;
  z-index: 99999999;

  box-shadow: -1px 2px 5px 0px rgba(0,0,0,0.10);
-webkit-box-shadow: -1px 2px 5px 0px rgba(0,0,0,0.10);
-moz-box-shadow: -1px 2px 5px 0px rgba(0,0,0,0.10);
min-height: 70px;


}

.contenedor-menu{
  width       : 991px;
  max-width   : 991px; 
  margin-left : auto; 
  margin-right: auto; 
  max-width: 100%;
}

.contenedor-logo{
  float:left;
  margin-right:90px;
}

#primary-menu-list{
  padding-top: 12px !important;
}

.site-logo {
  margin: 5px !important;
  margin-top: 0px !important;
}


#menu-item-51{
  background-color: #bc67b5;
  color:#ffffff;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: 20px;
  text-align: center;
  border-radius: 7px 7px 7px 7px;
-webkit-border-radius: 7px 7px 7px 7px;
-moz-border-radius: 7px 7px 7px 7px;
}

#menu-item-51 a{
  font-family: 'Lato-Bold' !important; 
  color:#ffffff;
}

#menu-item-51:active,  #menu-item-51 a:active{
  background-color: #8e4087;
}

#menu-item-51:hover,  #menu-item-51 a:hover{
  background-color: rgb(198, 92, 189);
}

.section-wrapper{
  max-width: 100% !important;
}


.guten-button{
  border-radius: 7px 7px 7px 7px !important;
  -webkit-border-radius: 7px 7px 7px 7px !important;
  -moz-border-radius: 7px 7px 7px 7px !important;
}




#menu-item-148 {
  background-color: #75b798;
  color:#ffffff;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: 20px;
  text-align: center;
  border-radius: 7px 7px 7px 7px;
-webkit-border-radius: 7px 7px 7px 7px;
-moz-border-radius: 7px 7px 7px 7px;
}

#menu-item-148:hover, #menu-item-148 a:hover{
  background-color: rgb(105, 191, 149);
}


#menu-item-148:active, #menu-item-148 a:active{
  background-color: #4b886b;
}


#menu-item-148 a{
  font-family: 'Lato-Bold' !important; 
  color:#ffffff;
}

 #colophon{
  margin-top: 30px !important;
 }


 p, .h2-1200{
  max-width: 1200px !important;
 }


 .entry-content p{

  font-size: 14px;
  text-align: justify;
 
 }

 .entry-header{
  margin-top: 70px !important;
  margin-bottom: 30px !important;
 }


 .padding-20{
  padding-left: 20px;
  padding-right: 20px;
 }

 .wpcf7-form input{
  width: 100% !important;
 }


 #primary-menu-list li a{
  padding-left: 10px !important;
  padding-right: 10px !important;
 }





@media only screen and (max-width: 991px) {
  .primary-navigation-open .primary-navigation > .primary-menu-container {
  height: 100vh;
  overflow-x: hidden;
  overflow-y: auto;
  border: 2px solid transparent;
  }
  .primary-navigation > div > .menu-wrapper {
  padding-bottom: 100px;
  padding-left: 0;
  }
  .primary-navigation-open .primary-navigation {
  width: 100%;
  position: fixed;
  }
  .menu-button-container {
  display: block;
  }
  .primary-navigation > .primary-menu-container {
  visibility: hidden;
  opacity: 0;
  position: fixed;
  padding-top: calc(var(--button--line-height) * var(--primary-nav--font-size-button) + 42px + 5px);
  padding-left: var(--global--spacing-unit);
  padding-right: var(--global--spacing-unit);
  padding-bottom: var(--global--spacing-horizontal);
  background-color: var(--global--color-background);
  transition: all 0.15s ease-in-out;
  transform: translateY(var(--global--spacing-vertical));
  }
  .primary-navigation > div > .menu-wrapper li {
  display: block;
  position: relative;
  width: 100%;
  }

.menu-item-148{
  margin-bottom: 15px !important;
  margin-left: 10px !important;
}

.menu-item-51{
  margin-left: 10px !important;
}

  }